How to install fglrx-atieventsd on Debian Unstable (Sid)